#wa-compbutton-k48xa8hy1dv61qh3i8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48xa8hy1dv61qh3i8-halign {text-align:left;}
#wa-compbutton-k48xa8hy1dv61qh3i8:hover {background-color:#2e6da4;}
#wa-compimage-k48x8nqd1dv61wcni8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k48x8nqd1dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48x8nqd1dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48x8nqd1dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48xa8hy1dv66d34hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48xa8hy1dv66d34hs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48xa8hy1dv66d34hs>.wa-container-vspacer {height:0px;}
#wa-row-k48x8nqe1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48x8nqe1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8 {margin:0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48x8nqe1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48x8nqe1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8 {margin:0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48x8nqe1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48x8nqe1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8 {margin:0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48x8nqe1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48x8nqe1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8 {margin:0px 0px;}
#wa-row-k48xa8hy1dv5t0chi8>div {padding: 0px 0px;}
}
